#' lazy.mdpref: Some MDPREF functions for lazy boys and girls
#'
#'
#' The following are the classes of the functions.
#'
#'
#' @section Main Functions:
#' \itemize{
#'  \item mdprefml	Maxmul Likelihood Solution to MDPREF
#'  \item mdprefmx	Finite Mixture Model for MDPREF
#'  }
#'
#'
#' @section Utility Functions:
#' \itemize{
#'  \item c5ls	Thurstone Case V solution to Paired Comparison Data
#'  with logistic probability
#'  \item c5ml	ML Solution to Thurstone Case V of Paired Comparison Data
#'  with logistic probability
#'  \cr\cr
#'  \item gendatamdpref	Genation of Test Data Frame
#' }
#'
#'
#'
#' @section Data:
#' \itemize{
#'  \item data_comp	Atrificial test data for mdprefml and mdprefmx.
#'  \item data_miss	Atrificial test data for mdprefml and mdprefmx.
#'  }
#'
#'
#'
#'
#' @docType package
#' @name lazy.mdpref
NULL
